/*
Theme Name: Felan Child
Description: Child theme của Felan theme
Author: Your Name
Template: felan
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("../felan/style.css");

/* Custom styles for child theme */

.felan-nav-dashboard .nav-item span {
	white-space: nowrap;
}
.select2-container .select2-dropdown .select2-results__options::-webkit-scrollbar{
	background-color:#8b8b8b !important;
}

.nav-modern-tabs {
	display: none !important;
}

.felan-categories-list {
	padding-top: 0px !important;
}

.nav-dashboard-header {
	justify-content: flex-end !important;
}

.nav-dashboard-header .header-wrap {
	display: none;
}

.service-fields-thumbnail #thumbnail_url-error{
	    position: absolute;
    z-index: 2222;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%, 0);
    color: red;
}
.service-fields-thumbnail .thumbnail_url{
	opacity: 0;
	visibility: hidden;
}